fos_user:
    resource: "@FOSUserBundle/Resources/config/routing/all.xml"

easy_admin_bundle:
    resource: '@EasyAdminExtensionBundle/Controller/AdminController.php'
    type:     annotation
    prefix:   /admin

fos_js_routing:
    resource: "@FOSJsRoutingBundle/Resources/config/routing/routing.xml"